Subject: Ticket Assigned - Refund of order # 9761392852
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 18 Dec 2019 08:08:34 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund of order # 9761392852 Hi.
My name is Ahmed Shahbaz. I purchased 4 items on 21 November 2019 through
Splash Online App. I received my order on 26th November 2019. Out of that i
returned 3 items on 27th November 2019 which was collected by Aramex driver
on the same day. I made the payment on delivery. When i checked in Splash
App, it is showing return in progress since then. I am supposed to get DHS
127.50 as my refund which i did not receive yet. Can i get an update on
this? My order # 9761392852.

Thank you,
Ahmed Shahbaz.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/334055